#l1{
    position: relative;
    left: 40px;
    top: 40px;
    width: 200px;
    height: 180px;
    z-index: 1;
}

#layer2{
    position: absolute;
    left: 428px;
    top: 49px;
    width: 392px;
    height: 122px;
    z-index: 2;
    border: 1px black solid;
}

img{
    width: 320px;
    height: 280px;
}
.boton{
    text-align: center;
}

table{
    width: 100%;
    height: 100%;
    border: 0;
}